# Uses of Interface
javax.validation.ConstraintValidatorContext.ConstraintViolationBuilder

Packages that use ConstraintValidatorContext.ConstraintViolationBuilder
Package
Description
javax.validation

## Uses of ConstraintValidatorContext.ConstraintViolationBuilder in javax.validation

Methods in javax.validation that return ConstraintValidatorContext.ConstraintViolationBuilder
Modifier and Type
Method
Description
`ConstraintValidatorContext.ConstraintViolationBuilder`
ConstraintValidatorContext.`buildConstraintViolationWithTemplate(String messageTemplate)`